/*limerick reserch overrides*/
.front .frame-shadow-curved.full-width-box .container,
.front div#block-md-slider-homepage{
  margin-top: 0;
}

.md-objects .md-object.none {
  line-height: 24px;
}

.md-slide-wrap {
  font-size: 10px;
}

.twitter-timeline {
  width: 100% !important;
}

.front .steps {
  display: block;
}

.front .steps .step .step-wrapper:after,
.front .steps .step .step-wrapper:before {
  display: none;
}

.page-header h1.title,
.post .entry-title {
  font-size: 24px;
}